/* FONT FACES */
@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_Rg.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_Bd.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_BdIt.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_It.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_Lt.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_LtIt.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_Md.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_MdIt.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'CathaySans';
    src: url("../fonts/CathaySans_Rg.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}


/* GENERAL STYLES */
* {
    box-sizing: border-box;
}

body {
    font-family: CathaySans, sans-serif;
    color: #4C4C4C;
}

/* reset widths of main containers */
.lum-apply-section fieldset,
.lum-apply-section .dps {
    padding-left: 0;
    padding-right: 0;
}

.section-content,
#lum-apply-dps-container,
.apply-sna-header,
.apply-sna-show-description-button,
.has-success .form-control-container:after {
    display: none;
}

#lum-apply-dps-container.open,
.open {
    display: block;
}

.headerContainer .btn-default {
    font-size: 15px;
    padding-bottom: 5px;
    background: transparent;
    border: none;
    color: #16719c;
    font-weight: 500;
    white-space: nowrap;
}

.headerContainer .btn-default:hover {
    text-decoration: underline;
    color: #16719c;
    background: transparent;
}

.lumesse-apply-save-app-edit-button:hover,
.lumesse-apply-save-app-save-button:hover,
.reuse-button:hover,
.lumesse-apply-save-app-edit-button:active,
.lumesse-apply-save-app-save-button:active,
.reuse-button:active,
.lumesse-apply-save-app-edit-button:focus,
.lumesse-apply-save-app-save-button:focus,
.reuse-button:focus {
    color: #fff;
    background: #16719c;
}

.reuse-button {
    color: #fff;
    background-color: #252525;
    border-color: #252525;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.reuse-button i {
    display: none;
}

.lum-apply-section fieldset,
.lum-apply-section .dps {
    box-shadow: none;
    border-radius: 0;
    border: none;
    padding-bottom: 15px;
}

.lumesse-apply-widget-section legend.section-legend,
.lumesse-apply-widget-dps legend {
    border-bottom: 0;
    margin-left: -30px;
    margin-right: -30px;
    width: calc(100% + 60px);
    margin-bottom: 0;
}

.lum-apply-section__name h2,
.lum-apply-section__name [data-apply-msg-key=Label_dps] {
    color: #fff;
    padding-left: 65px;
    background-color: #005D63;
    border-bottom: 2px #fff solid;
    line-height: 4;
    min-height: 70px;
    font-size: 18px;
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
}

.lum-apply-section__name [data-apply-msg-key=Label_dps] {
    background-color: #005D63;
}

.lumesse-apply-widget-dps legend .text-required {
    display: none;
}

.lum-apply-section__name,
.grid {
    position: relative;
}

.lum-apply-section__name span[data-apply-msg-key=Label_dps] {
    font-size: 18px;
    line-height: 2;
    min-height: 72px;
    font-weight: 500;
}

.apply-matrix-question .matrix-arrow {
    display: block;
}

.panel-body.subQuestions {
    padding-top: 0;
}

.apply-matrix-question tbody tr th label {
    margin-top: 15px;
}

.well {
    min-height: 20px;
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    text-align: center;
}

.awli-buttons-wrapper .awli-button {
    margin-bottom: 0;
}

.form-control,
.apply-drag-drop-area .btn {
    border-radius: 4px;
    height: 50px;
    background-color: #fff;
    padding: 6px 20px;
}

/*IE Fix*/
.has-success .form-control {
    background: #387E79;
    color: #fff;
    font-size: 15px;
}

.has-success select::-ms-expand {
    display: none;
}

/*End IE Fix*/

.has-success select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

.has-error select.completed {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

select.completed::-ms-expand {
    display: none;
}

.has-success .form-control,
.has-success input:-webkit-autofill,
.has-success input:-webkit-autofill:focus {
    -webkit-appearance: none;
    background: #387E79;
    color: #000;
    font-size: 15px;
}

.has-success .form-control-container:before {
    content: ' ';
    position: absolute;
    right: 15px;
    color: #fff;
    font-size: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.apply-filename-image-ext:before,
.custom_question_407 .form-control-container:before,
.has-success .form-control-container.apply-radio-checkbox-container:before {
    content: '';
}

.apply-filename-container {
    max-width: 100%;
}

.phone-inline.has-success .form-control-container:before {
    top: 80px;
    right: 28px;
}

.apply-matrix-question tbody tr th label span,
.apply-matrix-question thead tr th label span {
    font-family: CathaySans, sans-serif;
}

.apply-required {
    color: red;
}

.job-section-numeration {
    display: inline-block;
    font-size: 34px;
    line-height: 1;
    font-weight: bold;
    transform: translate(-25px, 4px);
}

/* make radio buttons look like buttons */
.form-control-container label.radio-inline {
    float: left;
    padding-left: 0;
}

label.radio-inline .apply-choice-text-wrapper {
    text-align: center;
    display: inline-block;
    border: 1px solid #EBEBEC;
    border-radius: 25px;
    padding: 5px 20px;
    line-height: 1.5;
    min-width: 100px;
    background: #EBEBEC;
}

label.radio-inline input {
    position: absolute;
    opacity: 0;
}

label.radio-inline input:checked + .apply-choice-text-wrapper {
    background-color: #16719c;
    border-color: #16719c;
    color: #fff;
}

.next-button {
    float: right;
    border: none;
    background: transparent;
    font-weight: bold;
    color: #16719c;
}

.next-button-arrow {
    position: relative;
    transform: translateY(25%);
    display: inline-block;
    height: 32px;
    width: 32px;
    margin-left: 10px;
    background-image: url("../img/ArrowS forward_circle.svg");
    background-position: center;
    background-size: cover;
}

.sub-select-container {
    padding-top: 1px;
}

.subselect-input {
    margin-top: 8px;
}

.form-group legend {
    border-bottom: 0;
}

.form-group {
    margin-bottom: 8px;
}

.has-feedback,
.has-feedbck fieldset {
    margin-bottom: 0;
}

#label_country_13 {
    display: none;
}

/* correct look of "Save&Resume" and "Reuse previous application" buttons when popup is present */
fieldset[disabled] .btn-default {
    background-color: transparent;
}

/* show video options button */
.show-video-options-button,
.thankyou-yellow-button {
    width: 100%;
    height: 70px;
    background-color: #ffcc00;
    text-align: initial;
    border-radius: 10px;
    border: none;
    color: #fff;
    padding: 0;
}

.thankyou-yellow-button {
    display: block;
    background-color: #7A2DC3;
    margin: 15px auto 100px;
    max-width: 400px;
    height: 111px;
}

.thankyou-yellow-button:hover {
    color: #fff;
}

.thankyou-yellow-button-image,
.thankyou-yellow-button-text,
.thankyou-yellow-button-arrow,
.show-video-options-button-image,
.show-video-options-button-text,
.show-video-options-button-arrow {
    float: left;
}

.show-video-options-button-arrow,
.thankyou-yellow-button-arrow {
    width: 22%;
    height: 100%;
    position: relative;
}


.thankyou-yellow-button-arrow:after {
    top: 35%;
    background-color: #9454d0;
}


.show-video-options-button-text {
    line-height: 4.2;
    font-weight: bold;
    padding: 0 15px;
    width: 56%;
}

.apply-video-question-container {
    display: none;
}

/* style thank you page */
.thankyou-next-button-text,
.thankyou-yellow-button-text span {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}

.thankyou-next-button-text span {
    display: inline-block;
    width: 100%;
    float: right;
}

.thankyoupage-heading {
    color: #070507;
}

.thankyou-yellow-button-text {
    width: 48%;
    transform: translateY(20%);
    line-height: normal;
    padding-left: 15px;
}

.thankyou-yellow-button-text {
    font-size: 20px;
}

.thankyou-next-button {
    color: #070507;
}

.apply-submission-accepted {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.thankyoupage-heading,
.apply-message-aplication-received {
    padding-left: 20px;
}

/* style for time slots */
.time-slot-left-col,
.time-slot-right-col {
    display: inline-block;
}

.time-slot-left-col legend {
    margin-bottom: 0;
}

.time-slot-left-col {
    width: 25%;
    padding: 0 0;
}

.time-slot-left-col .text-required {
    display: none;
}

.time-slot-right-col {
    width: 75%;
}

.time-slot-row {
    display: flex;
    flex-direction: row;
}

.time-slot-row .apply-answer-row-label {
    font-weight: normal;
}

.time-slot-right-col {
    display: flex;
    flex-direction: row;
}

.time-slot-right-col .form-control-container {
    margin-top: 0;
    padding-top: 0;
}

.time-slot-right-col .apply-choice-text-wrapper {
    display: none;
}

.time-slot-left-col {
    padding: 10px;
}

.time-slot-right-col .apply-radio-checkbox-container .checkbox-inline,
.time-slot-right-col .apply-radio-checkbox-container .radio-inline {
    width: 11.5%;
    display: inline-block;
    position: static;
    margin-right: 20%;
}

.time-slot-widget fieldset {
    padding: 0;
}

.time-slot-widget {
    border-right: 2px solid #999999;
    border-left: 2px solid #999999;
    margin: 0 auto;
}

.time-slot-widget-last {
    border-bottom: 2px solid #999999;
    border-radius: 0 0 10px 10px;
    padding-bottom: 20px;
}

.time-slot-widget-first {
    border-top: 2px solid #999999;
    border-radius: 10px 10px 0 0;
    padding-top: 20px;
}

.time-slot-widget .help-block-container {
    display: none;
}

.time-slot-widget .form-control-container.apply-radio-checkbox-container:after {
    display: none;
}

/* Time slot and dps checkbox */

.apply-radio-checkbox-container .checkbox-inline:focus + .switch-label:before {
    border: 1px solid #1e7580;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(30, 117, 128, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(30, 117, 128, .6);
}

.fake-dps .apply-choice-input-wrapper,
.time-slot-widget .apply-choice-input-wrapper {
    position: relative;
    margin: 5px 0;
    text-align: left;
}

.fake-dps .custom-checkbox,
.time-slot-widget .custom-checkbox {
    cursor: pointer;
    display: inline;
    line-height: 1.25em;
    vertical-align: top;
    clear: both;
    padding-left: 1px;
}

.fake-dps .custom-checkbox:not(:empty),
.time-slot-widget .custom-checkbox:not(:empty) {
    padding-left: 0.75em;
}

.fake-dps .custom-checkbox:before,
.fake-dps .custom-checkbox:after,
.time-slot-widget .custom-checkbox:before,
.time-slot-widget .custom-checkbox:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

.fake-dps .custom-checkbox {
    width: 20px;
    height: 40px;
    display: inline-block;
}

.fake-dps .apply-dps-full-text-link {
    width: calc(100% - 50px);
    display: inline-block;
}

.apply-dps-full-text-link:hover {
    color: #1e7580;
}

.apply-dps-full-text-link-china:hover {
    color: initial;
}


.fake-dps .custom-checkbox:before,
.fake-dps .custom-checkbox:after {
    margin: 2px;
}

.fake-dps .custom-checkbox:before,
.time-slot-widget .custom-checkbox:before {
    width: 1.25em;
    height: 1.25em;
    background-color: #fff;
    border: 1px solid #CFCFCF;
    border-radius: 5px;
    cursor: pointer;
    transition: background .3s;
}

.fake-dps [type="checkbox"],
.time-slot-widget [type="checkbox"] {
    outline: 0;
    visibility: hidden;
    width: 1.25em;
    margin: 0;
    display: block;
    float: left;
    font-size: inherit;
}

.fake-dps [type="checkbox"]:checked + .custom-checkbox:before,
.time-slot-widget [type="checkbox"]:checked + .custom-checkbox:before {
    background: #5495F8;
    border: none;
}

.fake-dps [type="checkbox"]:checked + .custom-checkbox:after,
.time-slot-widget [type="checkbox"]:checked + .custom-checkbox:after {
    transform: translate(0.25em, 0.3365384615em) rotate(-45deg);
    width: 0.75em;
    height: 0.375em;
    border: 0.125em solid #fff;
    border-top-style: none;
    border-right-style: none;
}

.fake-dps [type="checkbox"] + .custom-checkbox.indeterminate:after,
.time-slot-widget [type="checkbox"] + .custom-checkbox.indeterminate:after {
    transform: translate(0, 0) rotate(0);
    width: 0.75em;
    height: 0.375em;
    border: 0.125em solid #fff;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    margin: 4px;
}

.fake-dps [type="checkbox"]:disabled + .custom-checkbox:before,
.time-slot-widget [type="checkbox"]:disabled + .custom-checkbox:before {
    border-color: rgba(0, 0, 0, 0.26);
    background: #eee;
}

.fake-dps [type="checkbox"]:disabled:checked + .custom-checkbox:before,
.time-slot-widget [type="checkbox"]:disabled:checked + .custom-checkbox:before {
    background: rgba(0, 0, 0, 0.26);
}

/* time slots - labels*/
.time-slot-label {
    width: 100%;
    position: static;
    margin-right: 0;
    flex-grow: 1;
    flex-basis: 0;
}

/* toggle button */
.switch-input,
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.switch-label {
    position: relative;
    display: inline-block;
    min-width: 112px;
    cursor: pointer;
    font-weight: 500;
    text-align: left;
    padding: 16px 0 16px 44px;
    margin-left: -15px;
}

.switch-label:before, .switch-label:after {
    content: "";
    position: absolute;
    margin: 0;
    outline: 0;
    top: 50%;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.switch-label:before {
    left: 1px;
    width: 64px;
    height: 36px;
    background-color: #D8D8D8;
    border-radius: 20px;
}

.switch-label:after {
    left: 0;
    width: 36px;
    height: 36px;
    background-color: #9E9E9E;
    border-radius: 50%;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.14), 0 2px 2px 0 rgba(0, 0, 0, 0.098), 0 1px 5px 0 rgba(0, 0, 0, 0.084);
}

.switch-input:checked + .switch-label:before {
    background-color: #D8D8D8;
}

.switch-input:checked + .switch-label:after {
    background-color: #2C7CF6;
    -ms-transform: translate(80%, -50%);
    -webkit-transform: translate(80%, -50%);
    transform: translate(80%, -50%);
}

/* styles for CV upload section */
.apply-drag-drop-area,
.apply-drag-drop-area .apply-answer-row-label-block {
    border: none;
}

.apply-attached-document-component .apply-answer-row-label-block,
.apply-attached-document-component .apply-answer-row-label-block label {
    margin-bottom: 0;
}

.apply-description-list {
    background: transparent;
    padding: 0 0 6px 0;
}

.apply-description-list:after {
    border-bottom: 0;
}

.apply-drag-drop-area .apply-description-list {
    color: #939393;
    font-size: 12px;
}

.apply-answer-row {
    display: flex;
    flex-direction: column;
}

.apply-answer-row div:nth-child(1) {
    order: 1;
}

.apply-answer-row div:nth-child(2) {
    order: 3;
}

.apply-answer-row div:nth-child(3) {
    order: 2;
}

.apply-drag-drop-area .apply-answer-row > div{
    order: unset;
}

/* rest of styles for attach cv button are on line 108 */
.apply-drag-drop-area .btn {
    background: #116F9A;
    border-color: #EBEBEC;
    color: #fff;
    font-size: 14px;
    padding-right: 80px;
    position: relative;
}

.apply-drag-drop-area .btn:hover {
    background: #0D587B;
}

.apply-drag-drop-area .btn:after {
    font: normal normal normal 20px/1 FontAwesome;
    content: '\f019';
    display: inline-block;
    position: absolute;
    right: 25px;
    top: 0;
    transform: translateY(50%);
}

.apply-drag-drop-area .btn .fa-plus-circle {
    display: none;
}

.apply-drag-drop-area:hover,
.apply-drag-drop-area-hover {
    background: transparent;
}

/*style submit button */
.dps {
    position: relative;
}

.lumesse-apply-widget-submit {
    position: static;
}

.apply-submit-wrapper input[type=submit] {
    background: #116F9A;
    min-width: 194px;
    height: 50px;
    float: right;
    text-transform: capitalize;
    letter-spacing: 2px;
}

.apply-submit-wrapper input[type=submit]:hover,
.apply-submit-wrapper input[type=submit]:focus,
.apply-submit-wrapper input[type=submit]:active,
.apply-submit-wrapper input[type=submit]:active:focus {
    background: #0D587B;
}


.errors-and-submit-button-container {
    min-height: 50px;
    margin-bottom: 30px;
}

.errors-and-submit-button-container.has-errors {
    position: relative;
    top: initial;
}

.apply-submit-wrapper {
    padding: 0;
}

.fakeDisabled {
    border: none;
}

.alert__message {
    padding-bottom: 10px;
    color: #c70039;
}

/* style validated section */
.lum-apply-section.apply-section-validated legend:after {
    font: normal normal normal 30px/1 FontAwesome;
    content: " ";
    position: absolute;
    color: #fff;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}

.time-slot-widget .time-slot-row legend:after {
    display: none;
}

/*to remove tick from last circle in progress bar */
.application-valid .lumesse-apply-valid-icon::before {
    display: none !important;
}

.application-valid input[type="submit"] {
    border: none;
}

.has-success .input-group-addon,
.has-warning .input-group-addon,
.has-error .input-group-addon {
    background-color: transparent;
}

/* make scroll for "Metier" options in first questionnaire */
.apply-section-group .scrollable {
    overflow-x: auto;
    white-space: nowrap;
}

.apply-section-group .scrollable label.radio-inline {
    float: none;
    display: inline-block;
}

/* data privacy statement */
.fake-dps .radio label, .checkbox label {
    padding-left: 0;
}

.has-error .fake-dps.form-control-container:after {
    display: none;
}

/* navbar */
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand:focus {
    width: 180px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #153c19;
    position: absolute;
    left: 0;
}

.navbar-default {
    background-color: #fff;
    height: 75px;
    text-align: center;
    border: none;
}

.navigation-title {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    transform: translateY(100%);
    display: inline-block;
}

#vanillaApplyContent {
    margin-top: 75px;
}

/* style radio buttons to look like toggle switches */
.toggle-switch-container {
    position: relative;
}

.toggle-switch-container label[id$="non"],
.toggle-switch-container label[id$="oui"] {
    transition: .4s;
}

.toggle-switch-container label[id$="non"] .apply-choice-text-wrapper,
.toggle-switch-container label[id$="oui"] .apply-choice-text-wrapper {
    height: 34px;
    border: none;
    padding: 0;
}

.toggle-switch-container label[id$="non"] .apply-choice-text-wrapper {
    max-width: 55px;
    min-width: 55px;
}

.toggle-switch-container input[id$="non"]:checked + .apply-choice-text-wrapper {
    background-color: #EBEBEC;
}

.toggle-switch-container label[id$="oui"] {
    position: absolute;
    left: 0;
}

.toggle-switch-container label[id$="oui"].toggle-clicked {
    left: 21px;
}

.toggle-switch-container label[id$="oui"] .apply-choice-text-wrapper {
    background-color: #AEAEAE;
    max-width: 34px;
    min-width: 34px;
}

.form-control-container.textarea-present:before {
    transform: translateY(-100%);
}

/* flipbase */
.flipbase-navigation-bar .flipbase-icon:hover {
    background-color: transparent !important;
    cursor: default !important;
}

.flipbase-navigation-bar .flipbase-icon:hover .flipbase-icon-inner {
    background-color: #34495e !important;
    color: #fff !important;
    cursor: pointer !important;
}

/*style text after availability table */
.time-slot-widget-last + .apply-widget-el .apply-no-answer {
    margin-top: 20px;
    text-align: center !important;
    color: #999999;
    font-weight: 400;
}

.help-block,
.help-block-special-characters {
    color: #555;
    display: block;
    margin-top: 5px;
}

.apply-no-answer,
.phone-inline,
.control-label,
.form-group legend {
    font-weight: normal;
    margin-top: 8px;
    margin-bottom: 5px;
}

.phone-inline fieldset {
    padding-bottom: 0px;
}

.form-group legend {
    margin-top: 0px;
}

.form-control {
    border-color: #BCBEC0;
}

.form-control:focus,
.form-control:hover {
    border-color: #BCBEC0;
}

label {
    font-weight: 400;
    color: #4c4c4c;
}

.btn-lg,
.btn-group-lg .btn {
    font-size: 14px;
}

.btn-lg:hover,
.btn-group-lg .btn:hover {
    background: #004A4F;
}

.has-error .form-control-container:after {
    border-color: #D11F00 #D11F00 transparent transparent;
}

.has-success .form-control,
.has-success .form-control:focus,
.has-success input:-webkit-autofill,
.has-success input:-webkit-autofill:focus {
    background: #fff;
    border: 1px solid #387E79;
    color: black;
}

.headerContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    margin-bottom: 10px;

}

.headerContainer .apply-header {
    padding: 0;
    margin: 0 -15px;
}

.headerContainer .img {
    text-align: left;
    min-width: 100%;
}

.headerContainer .img img {
    max-width: 280px;
    margin-bottom: 60px;
}

.well {
    text-align: left;
}


.section-legend:hover {
    cursor: pointer;
}


.apply-date-select .apply-date-divider {
    display: none;
}

.apply-main-form .next-button {
    display: none;
}

.subQuestions div .apply-subquestion-noanswer,
.apply-attached-document-component .apply-answer-row-label-block {
    border: none;
}

.subQuestions {
    padding: 0;
}

.subQuestions > div {
    padding: 0;
}

.lumesse-apply-save-app-save-button {
    background: #116F9A;
    border-color: #EBEBEC;
    color: #fff;
    font-size: 14px;
    position: relative;
}

.lumesse-apply-save-app-container {
    position: fixed;
    padding: 20px;
    top: 50px;
    right: 25%;
    z-index: 1050;
}


@media (max-width: 991px) {
    #vanillaApplyContent {
        margin-top: 70px;
    }

    .navbar-default .navbar-brand,
    .navbar-default .navbar-brand:hover,
    .navbar-default .navbar-brand:active,
    .navbar-default .navbar-brand:focus {
        width: 76px;
        background-size: 75px;
        left: 15px;
    }

    .navbar-default {
        background-color: #153c19;
        height: 70px;
        text-align: center;
    }

    .navigation-title {
        color: #ffdb0c;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 18px;
        position: relative;
    }

}

@media (max-width: 420px) {
    .time-slot-label {
        padding-left: 5px;
    }

    .navigation-title {
        margin-left: 50px;
    }
}

@media screen and (max-width: 767px) {
    #apply-section_Step_4_Section_0 .apply-widget-el {
        margin-bottom: 60px;
    }

    .apply-matrix-question .matrix-arrow,
    .apply-matrix-question .matrix-arrow.active {
        display: none;
    }

    .radio-inline.apply-custom-option-wrapper {
        max-height: 60px;
        display: inline-block;
        width: 80%;
    }

    .headerContainer .btn-default {
        text-align: left;
    }

    .apply-drag-drop-area .apply-fileitem-container {
        padding: 15px 5px;
    }
}


@media screen and (max-width: 555px) {
    .headerContainer .apply-header {
        padding: 0;
    }

    .lumesse-apply-widget-header {
        width: 50%;
    }

    .lumesse-apply-widget-header {
        width: 50%;
    }

    .headerContainer .btn-default {
        font-size: 12px;
    }
}

/* fix width issues on mobile */
@media (max-width: 383.5px) {
    #vanillaApplyContent > div > div {
        padding: 0 15px;
    }

    .thank-you-page .headerContainer .img img {
        display: inline-block;
        margin: 0 auto;
    }
}

@media (max-width: 340px) {
    .lum-apply-section__name span[data-apply-msg-key=Label_dps] {
        line-height: 1;
        white-space: normal;
    }

    .thankyou-yellow-button-text {
        font-size: 16px;
        transform: translateY(30%);
    }
}

.Error_attachment_is_required {
    color: red;
}

.apply-filename {
    display: inline-block;
    margin-left: 0;
    font-size: inherit;
    text-transform: none;
    overflow: unset;
    white-space: nowrap;
    text-overflow: clip;
}

/* datepicker */

#ui-datepicker-div,
#ui-datepicker-div .ui-datepicker-calendar,
#ui-datepicker-div table,
#ui-datepicker-header {
    background-color: #fff;
}


.ui-datepicker-header .ui-datepicker-next,
.ui-datepicker-header .ui-datepicker-prev {
    display: inline-block;
    width: 45%;
}

.ui-datepicker-calendar .thead tr th {
    margin: 0 3px;
}

.ui-datepicker-next {
    text-align: right;
}

.section-legend h2,
.lum-apply-section__name span[data-apply-msg-key=Label_dps],
.section-legend a,
.lum-apply-section__name a {
    display: block;
    position: relative;
}

.lum-apply-section__name a {
    text-decoration: none;
}

.lum-apply-section__name a span[data-apply-msg-key=Label_dps]{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    height: 100%;
    justify-content: flex-start;
    align-items: center;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #apply-section_dps span[data-apply-msg-key=Label_dps] {
        padding-top: 15px;
    }

    #apply-section_dps span[data-apply-msg-key=Label_dps] .job-section-numeration {
        margin-top: -7px;
    }
}

.lum-apply-section__name h2 i,
span[data-apply-msg-key=Label_dps] i {
    display: block;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: rotate(0) translateY(-50%);
    transform-origin: 50% 50%;
}

.lum-apply-section__name.open h2 i,
.open span[data-apply-msg-key=Label_dps] i{
    top: 25%;
    transform: rotate(180deg) translateY(-50%);
}

#reminder-fill-in-english {
    font-weight: bold;
    margin: 10px -5px;
}

.skip-container {
    text-align: center;
}

.skip-to-content {
    padding: 10px;
    display: inline-block;
    border: 1px solid #0D587B;
    border-radius: 4px;
    pointer-events: none;
    opacity: 0;
}

.skip-to-content:focus {
    pointer-events: unset;
    opacity: 1;
}

.errors-and-submit-button-container.fakeError .hidden:not(.lumesse-apply-ready) {
    display: block !important;
    visibility: visible !important;
}


.errors-and-submit-button-container.fakeError .lumesse-apply-ready {
    display: none !important;
    visibility: hidden Im !important;
}

@media screen and (max-width: 1200px) {
    .lumesse-apply-save-app-container {
        right: 10%;
        top: 15px;
    }
}